Package: ruby-yell / 2.0.7-1

Metadata

Package Version Patches format
ruby-yell 2.0.7-1 3.0 (quilt)

This package has no patches.